Compatibility

Some mods conflict with each other, due to the nature of modding in Planetary Annihilation. Typically, mods conflict when they alter the same files of the game using a technique called shadowing. When this happens, only one of the mods changes are applied to that file; likely breaking the other mod entirely, or stopping it from working as intended. Server mods are the most likely to conflict with one another, as shadowing unit data files is the dominant method of creating server mods. This section outlines what mods probably conflict with this one, it's not exhaustive and may (rarely) contain false positives.

No conflicts on record, this mod probably doesn't conflict with any other mods currently on PAMM.

This section is updated manually, which I aim to do once a month. The last time it was updated is the last time modconflicts.json was updated in this github repository.

Changelog